[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomFloatSpinEdit.MinValue

Minimal value of spin edit.

## Declaration

Source position: spin.pp line 73

`public property TCustomFloatSpinEdit.MinValue: Double read FMinValue write SetMinValue;`

## Description

Minimal value of spin edit. Set the MinValue property equal to MaxValue for unlimited spin edit value.

## See also

TCustomFloatSpinEdit.MaxValue |  | Maximal value of spin edit.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.